Subject: RE: WG Last call : Comment on COS service and TSPEC

From: Francois Le Faucheur <[email-masked]>
Date: Tue, 17 Apr 2001 14:29:47 +0200

Sandeep and all,

At 11:17 08/03/2001 -0600, Sandeep Sharma wrote:
>Francois,
>
>Your suggested changes are good!
>
>One comment: I think, in the context of E-LSP and L-LSP, there is a need to
>clarify use of the RSVP DCLASS object (RFC 2996) as referenced in the NULL
>service.
>

How about adding the following clarifying statement (in section 5.6, which
will
be reworded to talk about Null service)?

Note also that this specification does not concerned itself with the DCLASS
object defined in [DCLASS], since this object conveys information on DSCP
values, which are not relevant inside the MPLS network. 

Thanks

Francois

>Thanks,
>
>- Sandeep
>
>Sandeep Sharma
>  Iris Labs
>
>> -----Original Message-----
>> From: Francois Le Faucheur [mailto:[email-masked]]
>> Sent: Thursday, March 08, 2001 6:37 AM
>> To: David Charlap; [email-masked]; [email-masked]
>> Cc: [email-masked]
>> Subject: Re: WG Last call : Comment on COS service and TSPEC
>> Based on the clarifications from George and Lou, I propose the 
>> following resolution for David's two comments above:
>> 
>>      * generally, "diff-ext" will be updated to simply align 
>> to the RSVP-TE 
>> draft with respect to signaling LSPs without bandwidth reservation. 
>> "diff-ext" will refer to RSVP-TE for details of how 
>> Null-Service/TSSPEC
>> are used to signal LSP without bandwidth reservation.
>> 
>>      * section 5.6 will be updated to reflect use of "Null-service" 
>> instead of "COS service". 
>> 
>>      * section 5.6 can probably be shortened (because parts 
>> of it came about 
>> simply because of the confusion that stemmed from the "COS 
>> service" and 
>> its associated COS field. I believe some of that confusion naturally
>> goes away with the use of Null-Service).
>> 
>>      * TSPEC will be made mandatory (in line with RSVP-TE-08)
>> 
>> 
>> Any comments/issues with this resolution?
>> 
>> cheers
>> 
>> Francois
>> 
>> PS: David, thanks a lot for catching this. 
>> 
> 
PLEASE NOTE NEW CONTACT DETAILS - See below

_________________________________________________________________
Francois Le Faucheur   
Development Engineer, IOS Layer 3 Services 
Cisco Systems 
Office Phone:          +33 4 97 23 26 19
Mobile :               +33 6 89 108 159
Fax:                   +33 4 97 23 26 26
Email:                  [email-masked]
_________________________________________________________________
Cisco Systems Europe
Domaine Green Side
400, Avenue de Roumanille
Bâtiment T3
06 410   BIOT 
SOPHIA ANTIPOLIS
FRANCE
_________________________________________________________________

---

From: Curtis Villamizar <[email-masked]>
Date: Tue, 17 Apr 2001 11:31:03 -0400

In message <[email-masked]>, Francois Le Faucheur writes:
> --=====================_22843789==_.ALT
> Content-Type: text/plain; charset="iso-8859-1"
> Content-Transfer-Encoding: quoted-printable
> 
> Sandeep and all,
> 
> values, which are not relevant inside the MPLS network.=20
> 
> Thanks
> 
> Francois

That seems accurate and should cover it.

Curtis